
section.attraction .head-sec p {
  text-align: left;
  padding-left: 20px;
}

section.attraction .head-sec h2 {
  text-align: left;
  padding-left: 20px;
}

section.attraction .head-sec span {
  font-size: 14px;
}

section.attraction img.img-fluid {
  border-radius: 0px;
  -webkit-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
  width: 100%;
  height: 400px;
  object-fit: cover;
}
section.attraction .row.card-row {
  gap: 30px 0;
}
section.attraction .col-6.left {
  padding: 0px;
}
section.attraction .col-6.right {
  text-align: right;
  padding: 0px;
}
section.attraction .col-6.button {
  display: flex;
  justify-content: end;
}

section.attraction .col-md-4 {
  position: relative;
}
section.attraction .img-card {
  border-radius: 30px 30px;
  overflow: hidden;
  -webkit-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
  position: relative;
}
section.attraction .img-card:hover img {
  transform: scale(1.14);
  -webkit-transform: scale(1.14);
  -ms-transform: scale(1.14);
}
section.attraction .atr-cont {
  background: var(--white-color);
  box-shadow: 0px 4px 14px rgba(214, 214, 214, 0.4);
  margin: 0;
  padding: var(--p20) var(--p20);
  border-radius: 0px;
  position: relative;
  display: block;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  bottom: 0;
  width: 80%;
}
section.attraction .atr-cont p {
  margin-bottom: 0px;
}
section.attraction .atr-cont .atr-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
section.attraction .atr-cont h4 {
  font-weight: 600;
  margin-bottom: 0px;
  font-size: var(--f20);
  max-height: 49px;
  overflow: hidden;
}
section.attraction .atr-cont h4 a {
  color: var(--heading-color);
}
section.attraction .arrow {
  width: 58px;
  height: 38px;
  border-radius: 0%;
  color: var(--black-color);
  flex-shrink: 0;
  -webkit-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 900;
  border: 1px solid transparent;
}
section.attraction .arrow i {
  font-size: var(--f18);
}
section.attraction a.main-btn {
  display: block;
  width: 180px;
  text-align: center;
  margin: auto;
}
section.attraction .pro-btn {
  text-align: center;
  margin-top: var(--m30);
}

section.attraction {
  /* background: var(--lt-bg-color); */
  padding-top: 135px;
}

.head-sec {
    text-align: center;
}
